@charset "utf-8";
/* CSS Document */



/* ------------------------

        idBlog

------------------------ */
#idBlog{
	margin-bottom:25px;
	margin-top:15px;
}
#idBlog h3{
	margin-bottom:10px;
}
#idBlog table{
	width:742px;
	margin-left:4px;
}
#idBlog table th{
	width:130px;
	text-align:left;
	line-height:1.3em;
	font-weight:bold;
	vertical-align:top;
	border-bottom:1px dotted #CCC;
	padding-top:12px;
	padding-bottom:9px;
}
#idBlog table td{
	vertical-align:top;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	line-height:1.3em;
	border-bottom:1px dotted #CCC;
	padding-top:9px;
	padding-bottom:9px;
}
#idBlog table .clBlogtitle{
	font-size:10px;
	background-color:#928122;
	padding:2px 5px;
}
#idBlog table .clBlogtitle a{
	line-height:1.3em;
	color:#FFF;
	text-decoration:none;
}
#idBlog table .clBlogtitle a:hover{
	text-decoration:underline;
}

#idBlog table td a,
#idBlog table th a{
	line-height:1.6em;
}

#idBlog table td .clBlogLink a{
	background-image:url(../img/common/point.gif);
	background-repeat:no-repeat;
	background-position:0 2px;
	font-size:14px;
	font-weight:bold;
	padding-left:15px;
}


